RubyGems Navigation menu

internashunalize-js 0.0.1

Uses the I18n library to provide translated strings to your Javascript.

Versions:

  1. 0.0.1 - March 14, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • Christian Felder (masone)

Owners:

9d1130e827dc90814a23f792425330d1

Total downloads 1,281

For this version 1,281

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'internashunalize-js', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install internashunalize-js = Copy to clipboard Copied!

Links: